#navbar-area {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
    z-index: 99;
    background-color: transparent;
    transition: background-color 0.5s ;
}

#navbar-area.sticky {
    z-index: 999;
    position: fixed;
    -webkit-box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
    -moz-box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
    box-shadow: 0px 10px 25px 0px rgba(18, 18, 18, 0.05);
    background-color: black;
    color: white;
}

#navbar-area .ant-menu{
    background-color: transparent;
}




@import url('https://fonts.googleapis.com/css?family=Prompt&display=swap');

body{
    font-family: 'Prompt', sans-serif !important;
    height: auto;
    color: white;
    overflow: unset !important;
}

h1, h2, h3, h4, h5, h6{
    color: white !important;
}

button, input, optgroup, select, textarea {
    font-family: 'Prompt', sans-serif;
  }


section{
    background-color: black;
    color: white;
}

.ant-layout-footer{
    background-color: black !important;
    color: white !important;
}


a{
    color: white !important;
}




















.section-inner {
    position: relative;
    padding-top: 48px;
    padding-bottom: 48px
}

@media (min-width: 641px) {
    .section-inner {
        padding-top: 80px;
        padding-bottom: 80px
    }
}

.site-footer {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    background: #1F2B35
}

.site-footer a {
    text-decoration: none
}

.site-footer a:hover,
.site-footer a:active {
    color: #6F8394;
    text-decoration: underline
}

.site-footer-inner {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding-top: 40px;
    padding-bottom: 40px
}

.site-footer-inner.has-top-divider::before {
    background: white;
}

.footer-brand,
.footer-links,
.footer-social-links,
.footer-copyright {
    flex: none;
    width: 100%;
    display: inline-flex;
    justify-content: center
}

.footer-brand,
.footer-links,
.footer-social-links {
    margin-bottom: 24px
}

.footer-links li+li,
.footer-social-links li+li {
    margin-left: 16px
}

.footer-social-links li {
    display: inline-flex
}

.footer-social-links li a {
    padding: 8px
}

@media (min-width: 641px) {
    .site-footer-inner {
        justify-content: space-between
    }

    .footer-brand,
    .footer-links,
    .footer-social-links,
    .footer-copyright {
        flex: 50%
    }

    .footer-brand,
    .footer-copyright {
        justify-content: flex-start
    }

    .footer-links,
    .footer-social-links {
        justify-content: flex-end
    }

    .footer-links {
        order: 1;
        margin-bottom: 0
    }
}













































































html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,
aside,
footer,
header,
nav,
section {
    display: block
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

figcaption,
figure,
main {
    display: block
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: monospace, monospace;
    font-size: 1em
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: inherit
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

dfn {
    font-style: italic
}

mark {
    background-color: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -0.25em
}

sup {
    top: -0.5em
}

audio,
video {
    display: inline-block
}

audio:not([controls]) {
    display: none;
    height: 0
}

img {
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: 0.35em 0.75em 0.625em
}

legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    display: inline-block;
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details,
menu {
    display: block
}

summary {
    display: list-item
}

canvas {
    display: inline-block
}

template {
    display: none
}

[hidden] {
    display: none
}

html {
    box-sizing: border-box
}

*,
*:before,
*:after {
    box-sizing: inherit
}

body {
    background: #fff;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased
}

hr {
    border: 0;
    display: block;
    height: 1px;
    background: #E2E8ED;
    margin-top: 24px;
    margin-bottom: 24px
}

ul,
ol {
    margin-top: 0;
    margin-bottom: 24px;
    padding-left: 24px
}

ul {
    list-style: disc
}

ol {
    list-style: decimal
}

li>ul,
li>ol {
    margin-bottom: 0
}

dl {
    margin-top: 0;
    margin-bottom: 24px
}

dt {
    font-weight: 500
}

dd {
    margin-left: 24px;
    margin-bottom: 24px
}

img {
    height: auto;
    max-width: 100%;
    vertical-align: middle
}

figure {
    margin: 24px 0
}

figcaption {
    font-size: 16px;
    line-height: 24px;
    padding: 8px 0
}

img,
svg {
    display: block
}

table {
    border-collapse: collapse;
    margin-bottom: 24px;
    width: 100%
}

tr {
    border-bottom: 1px solid #E2E8ED
}

th {
    text-align: left
}

th,
td {
    padding: 10px 16px
}

th:first-child,
td:first-child {
    padding-left: 0
}

th:last-child,
td:last-child {
    padding-right: 0
}

html {
    font-size: 18px;
    line-height: 27px
}

@media (min-width: 641px) {
    html {
        font-size: 20px;
        line-height: 30px;
        letter-spacing: -0.1px
    }
}

body {
    color: #6F8394;
    font-size: 1rem
}

body,
button,
input,
select,
textarea {
    font-family: "Hind Vadodara", sans-serif
}

a {
    color: inherit;
    text-decoration: underline
}

a:hover,
a:active {
    outline: 0;
    text-decoration: none
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    clear: both;
    color: #1F2B35;
    font-family: "Mukta", sans-serif;
    font-weight: 500
}

h1,
.h1 {
    font-size: 42px;
    line-height: 52px;
    letter-spacing: -0.1px
}

@media (min-width: 641px) {

    h1,
    .h1 {
        font-size: 56px;
        line-height: 66px;
        letter-spacing: -0.1px
    }
}

h2,
.h2 {
    font-size: 36px;
    line-height: 46px;
    letter-spacing: -0.1px
}

@media (min-width: 641px) {

    h2,
    .h2 {
        font-size: 42px;
        line-height: 52px;
        letter-spacing: -0.1px
    }
}

h3,
.h3,
blockquote {
    font-size: 24px;
    line-height: 34px;
    letter-spacing: -0.1px
}

@media (min-width: 641px) {

    h3,
    .h3,
    blockquote {
        font-size: 36px;
        line-height: 46px;
        letter-spacing: -0.1px
    }
}

h4,
h5,
h6,
.h4,
.h5,
.h6 {
    font-size: 20px;
    line-height: 30px;
    letter-spacing: -0.1px
}

@media (min-width: 641px) {

    h4,
    h5,
    h6,
    .h4,
    .h5,
    .h6 {
        font-size: 24px;
        line-height: 34px;
        letter-spacing: -0.1px
    }
}

@media (max-width: 640px) {
    .h1-mobile {
        font-size: 42px;
        line-height: 52px;
        letter-spacing: -0.1px
    }

    .h2-mobile {
        font-size: 36px;
        line-height: 46px;
        letter-spacing: -0.1px
    }

    .h3-mobile {
        font-size: 24px;
        line-height: 34px;
        letter-spacing: -0.1px
    }

    .h4-mobile,
    .h5-mobile,
    .h6-mobile {
        font-size: 20px;
        line-height: 30px;
        letter-spacing: -0.1px
    }
}

.text-light {
    color: #6F8394
}

.text-light a {
    color: #6F8394
}

.text-light h1,
.text-light h2,
.text-light h3,
.text-light h4,
.text-light h5,
.text-light h6,
.text-light .h1,
.text-light .h2,
.text-light .h3,
.text-light .h4,
.text-light .h5,
.text-light .h6 {
    color: #fff !important
}

.text-sm {
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -0.1px
}

.text-xs {
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.1px
}

h1,
h2,
.h1,
.h2 {
    margin-top: 48px;
    margin-bottom: 16px
}

h3,
.h3 {
    margin-top: 36px;
    margin-bottom: 12px
}

h4,
h5,
h6,
.h4,
.h5,
.h6 {
    margin-top: 24px;
    margin-bottom: 4px
}

p {
    margin-top: 0;
    margin-bottom: 24px
}

dfn,
cite,
em,
i {
    font-style: italic
}

blockquote {
    font-style: italic;
    margin-top: 24px;
    margin-bottom: 24px;
    margin-left: 24px
}

blockquote::before {
    content: "\201C"
}

blockquote::after {
    content: "\201D"
}

blockquote p {
    display: inline
}

address {
    color: #6F8394;
    border-width: 1px 0;
    border-style: solid;
    border-color: #E2E8ED;
    padding: 24px 0;
    margin: 0 0 24px
}

pre,
pre h1,
pre h2,
pre h3,
pre h4,
pre h5,
pre h6,
pre .h1,
pre .h2,
pre .h3,
pre .h4,
pre .h5,
pre .h6 {
    font-family: "Courier 10 Pitch", Courier, monospace
}

pre,
code,
kbd,
tt,
var {
    background: #F6F8FA
}

pre {
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 1.6em;
    max-width: 100%;
    overflow: auto;
    padding: 24px;
    margin-top: 24px;
    margin-bottom: 24px
}

code,
kbd,
tt,
var {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
    font-size: 16px;
    padding: 2px 4px
}

abbr,
acronym {
    cursor: help
}

mark,
ins {
    text-decoration: none
}

small {
    font-size: 18px;
    line-height: 27px;
    letter-spacing: -0.1px
}

b,
strong {
    font-weight: 700
}

button,
input,
select,
textarea,
label {
    font-size: 18px;
    line-height: 27px
}

.container,
.container-sm {
    width: 100%;
    margin: 0 auto;
    padding-left: 16px;
    padding-right: 16px
}

@media (min-width: 481px) {

    .container,
    .container-sm {
        padding-left: 24px;
        padding-right: 24px
    }
}

.container {
    max-width: 1128px
}

.container-sm {
    max-width: 848px
}

.container .container-sm {
    max-width: 800px;
    padding-left: 0;
    padding-right: 0
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    word-wrap: normal !important
}

.screen-reader-text:focus {
    border-radius: 2px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    display: block;
    font-size: 16px;
    letter-spacing: -0.1px;
    font-weight: 500;
    line-height: 16px;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #fff;
    color: #0081F6 !important;
    border: none;
    height: auto;
    left: 8px;
    padding: 16px 32px;
    top: 8px;
    width: auto;
    z-index: 100000
}

.list-reset {
    list-style: none;
    padding: 0
}

.text-left {
    text-align: left
}

.text-center {
    text-align: center
}

.text-right {
    text-align: right
}

.text-primary {
    color: #0081F6
}

.text-secondary {
    color: #FF4D79
}

.has-top-divider {
    position: relative
}

.has-top-divider::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
    height: 1px;
    background: #E2E8ED
}

.has-bottom-divider {
    position: relative
}

.has-bottom-divider::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: block;
    height: 1px;
    background: #E2E8ED
}

.m-0 {
    margin: 0
}

.mt-0 {
    margin-top: 0
}

.mr-0 {
    margin-right: 0
}

.mb-0 {
    margin-bottom: 0
}

.ml-0 {
    margin-left: 0
}

.m-8 {
    margin: 8px
}

.mt-8 {
    margin-top: 8px
}

.mr-8 {
    margin-right: 8px
}

.mb-8 {
    margin-bottom: 8px
}

.ml-8 {
    margin-left: 8px
}

.m-16 {
    margin: 16px
}

.mt-16 {
    margin-top: 16px
}

.mr-16 {
    margin-right: 16px
}

.mb-16 {
    margin-bottom: 16px
}

.ml-16 {
    margin-left: 16px
}

.m-24 {
    margin: 24px
}

.mt-24 {
    margin-top: 24px
}

.mr-24 {
    margin-right: 24px
}

.mb-24 {
    margin-bottom: 24px
}

.ml-24 {
    margin-left: 24px
}

.m-32 {
    margin: 32px
}

.mt-32 {
    margin-top: 32px
}

.mr-32 {
    margin-right: 32px
}

.mb-32 {
    margin-bottom: 32px
}

.ml-32 {
    margin-left: 32px
}

.m-40 {
    margin: 40px
}

.mt-40 {
    margin-top: 40px
}

.mr-40 {
    margin-right: 40px
}

.mb-40 {
    margin-bottom: 40px
}

.ml-40 {
    margin-left: 40px
}

.m-48 {
    margin: 48px
}

.mt-48 {
    margin-top: 48px
}

.mr-48 {
    margin-right: 48px
}

.mb-48 {
    margin-bottom: 48px
}

.ml-48 {
    margin-left: 48px
}

.m-56 {
    margin: 56px
}

.mt-56 {
    margin-top: 56px
}

.mr-56 {
    margin-right: 56px
}

.mb-56 {
    margin-bottom: 56px
}

.ml-56 {
    margin-left: 56px
}

.m-64 {
    margin: 64px
}

.mt-64 {
    margin-top: 64px
}

.mr-64 {
    margin-right: 64px
}

.mb-64 {
    margin-bottom: 64px
}

.ml-64 {
    margin-left: 64px
}

.p-0 {
    padding: 0
}

.pt-0 {
    padding-top: 0
}

.pr-0 {
    padding-right: 0
}

.pb-0 {
    padding-bottom: 0
}

.pl-0 {
    padding-left: 0
}

.p-8 {
    padding: 8px
}

.pt-8 {
    padding-top: 8px
}

.pr-8 {
    padding-right: 8px
}

.pb-8 {
    padding-bottom: 8px
}

.pl-8 {
    padding-left: 8px
}

.p-16 {
    padding: 16px
}

.pt-16 {
    padding-top: 16px
}

.pr-16 {
    padding-right: 16px
}

.pb-16 {
    padding-bottom: 16px
}

.pl-16 {
    padding-left: 16px
}

.p-24 {
    padding: 24px
}

.pt-24 {
    padding-top: 24px
}

.pr-24 {
    padding-right: 24px
}

.pb-24 {
    padding-bottom: 24px
}

.pl-24 {
    padding-left: 24px
}

.p-32 {
    padding: 32px
}

.pt-32 {
    padding-top: 32px
}

.pr-32 {
    padding-right: 32px
}

.pb-32 {
    padding-bottom: 32px
}

.pl-32 {
    padding-left: 32px
}

.p-40 {
    padding: 40px
}

.pt-40 {
    padding-top: 40px
}

.pr-40 {
    padding-right: 40px
}

.pb-40 {
    padding-bottom: 40px
}

.pl-40 {
    padding-left: 40px
}

.p-48 {
    padding: 48px
}

.pt-48 {
    padding-top: 48px
}

.pr-48 {
    padding-right: 48px
}

.pb-48 {
    padding-bottom: 48px
}

.pl-48 {
    padding-left: 48px
}

.p-56 {
    padding: 56px
}

.pt-56 {
    padding-top: 56px
}

.pr-56 {
    padding-right: 56px
}

.pb-56 {
    padding-bottom: 56px
}

.pl-56 {
    padding-left: 56px
}

.p-64 {
    padding: 64px
}

.pt-64 {
    padding-top: 64px
}

.pr-64 {
    padding-right: 64px
}

.pb-64 {
    padding-bottom: 64px
}

.pl-64 {
    padding-left: 64px
}





/* Deafult Margin & Padding */
/*-- Margin Top --*/
.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-55 {
    margin-top: 55px;
}

.mt-60 {
    margin-top: 60px;
}

.mt-65 {
    margin-top: 65px;
}

.mt-70 {
    margin-top: 70px;
}

.mt-75 {
    margin-top: 75px;
}

.mt-80 {
    margin-top: 80px;
}

.mt-85 {
    margin-top: 85px;
}

.mt-90 {
    margin-top: 90px;
}

.mt-95 {
    margin-top: 95px;
}

.mt-100 {
    margin-top: 100px;
}

.mt-105 {
    margin-top: 105px;
}

.mt-110 {
    margin-top: 110px;
}

.mt-115 {
    margin-top: 115px;
}

.mt-120 {
    margin-top: 120px;
}

.mt-125 {
    margin-top: 125px;
}

.mt-130 {
    margin-top: 130px;
}

.mt-135 {
    margin-top: 135px;
}

.mt-140 {
    margin-top: 140px;
}

.mt-145 {
    margin-top: 145px;
}

.mt-150 {
    margin-top: 150px;
}

.mt-155 {
    margin-top: 155px;
}

.mt-160 {
    margin-top: 160px;
}

.mt-165 {
    margin-top: 165px;
}

.mt-170 {
    margin-top: 170px;
}

.mt-175 {
    margin-top: 175px;
}

.mt-180 {
    margin-top: 180px;
}

.mt-185 {
    margin-top: 185px;
}

.mt-190 {
    margin-top: 190px;
}

.mt-195 {
    margin-top: 195px;
}

.mt-200 {
    margin-top: 200px;
}

/*-- Margin Bottom --*/

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mb-50 {
    margin-bottom: 50px;
}

.mb-55 {
    margin-bottom: 55px;
}

.mb-60 {
    margin-bottom: 60px;
}

.mb-65 {
    margin-bottom: 65px;
}

.mb-70 {
    margin-bottom: 70px;
}

.mb-75 {
    margin-bottom: 75px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-85 {
    margin-bottom: 85px;
}

.mb-90 {
    margin-bottom: 90px;
}

.mb-95 {
    margin-bottom: 95px;
}

.mb-100 {
    margin-bottom: 100px;
}

.mb-105 {
    margin-bottom: 105px;
}

.mb-110 {
    margin-bottom: 110px;
}

.mb-115 {
    margin-bottom: 115px;
}

.mb-120 {
    margin-bottom: 120px;
}

.mb-125 {
    margin-bottom: 125px;
}

.mb-130 {
    margin-bottom: 130px;
}

.mb-135 {
    margin-bottom: 135px;
}

.mb-140 {
    margin-bottom: 140px;
}

.mb-145 {
    margin-bottom: 145px;
}

.mb-150 {
    margin-bottom: 150px;
}

.mb-155 {
    margin-bottom: 155px;
}

.mb-160 {
    margin-bottom: 160px;
}

.mb-165 {
    margin-bottom: 165px;
}

.mb-170 {
    margin-bottom: 170px;
}

.mb-175 {
    margin-bottom: 175px;
}

.mb-180 {
    margin-bottom: 180px;
}

.mb-185 {
    margin-bottom: 185px;
}

.mb-190 {
    margin-bottom: 190px;
}

.mb-195 {
    margin-bottom: 195px;
}

.mb-200 {
    margin-bottom: 200px;
}

/*-- margin left --*/
.ml-5 {
    margin-left: 5px;
}

.ml-10 {
    margin-left: 10px;
}

.ml-15 {
    margin-left: 15px;
}

.ml-20 {
    margin-left: 20px;
}

.ml-25 {
    margin-left: 25px;
}

.ml-30 {
    margin-left: 30px;
}

.ml-35 {
    margin-left: 35px;
}

.ml-40 {
    margin-left: 40px;
}

.ml-45 {
    margin-left: 45px;
}

.ml-50 {
    margin-left: 50px;
}

.ml-55 {
    margin-left: 55px;
}

.ml-60 {
    margin-left: 60px;
}

.ml-65 {
    margin-left: 65px;
}

.ml-70 {
    margin-left: 70px;
}

.ml-75 {
    margin-left: 75px;
}

.ml-80 {
    margin-left: 80px;
}

.ml-85 {
    margin-left: 85px;
}

.ml-90 {
    margin-left: 90px;
}

.ml-95 {
    margin-left: 95px;
}

.ml-100 {
    margin-left: 100px;
}

.ml-105 {
    margin-left: 105px;
}

.ml-110 {
    margin-left: 110px;
}

.ml-115 {
    margin-left: 115px;
}

.ml-120 {
    margin-left: 120px;
}

.ml-125 {
    margin-left: 125px;
}

.ml-130 {
    margin-left: 130px;
}

.ml-135 {
    margin-left: 135px;
}

.ml-140 {
    margin-left: 140px;
}

.ml-145 {
    margin-left: 145px;
}

.ml-150 {
    margin-left: 150px;
}

.ml-155 {
    margin-left: 155px;
}

.ml-160 {
    margin-left: 160px;
}

.ml-165 {
    margin-left: 165px;
}

.ml-170 {
    margin-left: 170px;
}

.ml-175 {
    margin-left: 175px;
}

.ml-180 {
    margin-left: 180px;
}

.ml-185 {
    margin-left: 185px;
}

.ml-190 {
    margin-left: 190px;
}

.ml-195 {
    margin-left: 195px;
}

.ml-200 {
    margin-left: 200px;
}

/*-- margin right --*/
.mr-5 {
    margin-right: 5px;
}

.mr-10 {
    margin-right: 10px;
}

.mr-15 {
    margin-right: 15px;
}

.mr-20 {
    margin-right: 20px;
}

.mr-25 {
    margin-right: 25px;
}

.mr-30 {
    margin-right: 30px;
}

.mr-35 {
    margin-right: 35px;
}

.mr-40 {
    margin-right: 40px;
}

.mr-45 {
    margin-right: 45px;
}

.mr-50 {
    margin-right: 50px;
}

.mr-55 {
    margin-right: 55px;
}

.mr-60 {
    margin-right: 60px;
}

.mr-65 {
    margin-right: 65px;
}

.mr-70 {
    margin-right: 70px;
}

.mr-75 {
    margin-right: 75px;
}

.mr-80 {
    margin-right: 80px;
}

.mr-85 {
    margin-right: 85px;
}

.mr-90 {
    margin-right: 90px;
}

.mr-95 {
    margin-right: 95px;
}

.mr-100 {
    margin-right: 100px;
}

.mr-105 {
    margin-right: 105px;
}

.mr-110 {
    margin-right: 110px;
}

.mr-115 {
    margin-right: 115px;
}

.mr-120 {
    margin-right: 120px;
}

.mr-125 {
    margin-right: 125px;
}

.mr-130 {
    margin-right: 130px;
}

.mr-135 {
    margin-right: 135px;
}

.mr-140 {
    margin-right: 140px;
}

.mr-145 {
    margin-right: 145px;
}

.mr-150 {
    margin-right: 150px;
}

.mr-155 {
    margin-right: 155px;
}

.mr-160 {
    margin-right: 160px;
}

.mr-165 {
    margin-right: 165px;
}

.mr-170 {
    margin-right: 170px;
}

.mr-175 {
    margin-right: 175px;
}

.mr-180 {
    margin-right: 180px;
}

.mr-185 {
    margin-right: 185px;
}

.mr-190 {
    margin-right: 190px;
}

.mr-195 {
    margin-right: 195px;
}

.mr-200 {
    margin-right: 200px;
}


/*-- Padding Top --*/

.pt-5 {
    padding-top: 5px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-15 {
    padding-top: 15px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-25 {
    padding-top: 25px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-35 {
    padding-top: 35px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-45 {
    padding-top: 45px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-55 {
    padding-top: 55px;
}

.pt-60 {
    padding-top: 60px;
}

.pt-65 {
    padding-top: 65px;
}

.pt-70 {
    padding-top: 70px;
}

.pt-75 {
    padding-top: 75px;
}

.pt-80 {
    padding-top: 80px;
}

.pt-85 {
    padding-top: 85px;
}

.pt-90 {
    padding-top: 90px;
}

.pt-95 {
    padding-top: 95px;
}

.pt-100 {
    padding-top: 100px;
}

.pt-105 {
    padding-top: 105px;
}

.pt-110 {
    padding-top: 110px;
}

.pt-115 {
    padding-top: 115px;
}

.pt-120 {
    padding-top: 120px;
}

.pt-125 {
    padding-top: 125px;
}

.pt-130 {
    padding-top: 130px;
}

.pt-135 {
    padding-top: 135px;
}

.pt-140 {
    padding-top: 140px;
}

.pt-145 {
    padding-top: 145px;
}

.pt-150 {
    padding-top: 150px;
}

.pt-155 {
    padding-top: 155px;
}

.pt-160 {
    padding-top: 160px;
}

.pt-165 {
    padding-top: 165px;
}

.pt-170 {
    padding-top: 170px;
}

.pt-175 {
    padding-top: 175px;
}

.pt-180 {
    padding-top: 180px;
}

.pt-185 {
    padding-top: 185px;
}

.pt-190 {
    padding-top: 190px;
}

.pt-195 {
    padding-top: 195px;
}

.pt-200 {
    padding-top: 200px;
}

/*-- Padding Bottom --*/

.pb-5 {
    padding-bottom: 5px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-15 {
    padding-bottom: 15px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-25 {
    padding-bottom: 25px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-35 {
    padding-bottom: 35px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-45 {
    padding-bottom: 45px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-55 {
    padding-bottom: 55px;
}

.pb-60 {
    padding-bottom: 60px;
}

.pb-65 {
    padding-bottom: 65px;
}

.pb-70 {
    padding-bottom: 70px;
}

.pb-75 {
    padding-bottom: 75px;
}

.pb-80 {
    padding-bottom: 80px;
}

.pb-85 {
    padding-bottom: 85px;
}

.pb-90 {
    padding-bottom: 90px;
}

.pb-95 {
    padding-bottom: 95px;
}

.pb-100 {
    padding-bottom: 100px;
}

.pb-105 {
    padding-bottom: 105px;
}

.pb-110 {
    padding-bottom: 110px;
}

.pb-115 {
    padding-bottom: 115px;
}

.pb-120 {
    padding-bottom: 120px;
}

.pb-125 {
    padding-bottom: 125px;
}

.pb-130 {
    padding-bottom: 130px;
}

.pb-135 {
    padding-bottom: 135px;
}

.pb-140 {
    padding-bottom: 140px;
}

.pb-145 {
    padding-bottom: 145px;
}

.pb-150 {
    padding-bottom: 150px;
}

.pb-155 {
    padding-bottom: 155px;
}

.pb-160 {
    padding-bottom: 160px;
}

.pb-165 {
    padding-bottom: 165px;
}

.pb-170 {
    padding-bottom: 170px;
}

.pb-175 {
    padding-bottom: 175px;
}

.pb-180 {
    padding-bottom: 180px;
}

.pb-185 {
    padding-bottom: 185px;
}

.pb-190 {
    padding-bottom: 190px;
}

.pb-195 {
    padding-bottom: 195px;
}

.pb-200 {
    padding-bottom: 200px;
}

/*-- Padding left --*/

.pl-0 {
    padding-left: 0px;
}

.pl-5 {
    padding-left: 5px;
}

.pl-10 {
    padding-left: 10px;
}

.pl-15 {
    padding-left: 15px;
}

.pl-20 {
    padding-left: 20px;
}

.pl-25 {
    padding-left: 25px;
}

.pl-30 {
    padding-left: 30px;
}

.pl-35 {
    padding-left: 35px;
}

.pl-40 {
    padding-left: 40px;
}

.pl-45 {
    padding-left: 45px;
}

.pl-50 {
    padding-left: 50px;
}

.pl-55 {
    padding-left: 55px;
}

.pl-60 {
    padding-left: 60px;
}

.pl-65 {
    padding-left: 65px;
}

.pl-70 {
    padding-left: 70px;
}

.pl-75 {
    padding-left: 75px;
}

.pl-80 {
    padding-left: 80px;
}

.pl-85 {
    padding-left: 85px;
}

.pl-90 {
    padding-left: 90px;
}

.pl-100 {
    padding-left: 100px;
}

.pl-105 {
    padding-left: 105px;
}

.pl-110 {
    padding-left: 110px;
}

.pl-115 {
    padding-left: 115px;
}

.pl-120 {
    padding-left: 120px;
}

.pl-125 {
    padding-left: 125px;
}

/*-- Padding right --*/

.pr-0 {
    padding-right: 0px;
}

.pr-5 {
    padding-right: 5px;
}

.pr-10 {
    padding-right: 10px;
}

.pr-15 {
    padding-right: 15px;
}

.pr-20 {
    padding-right: 20px;
}

.pr-25 {
    padding-right: 25px;
}

.pr-30 {
    padding-right: 30px;
}

.pr-35 {
    padding-right: 35px;
}

.pr-40 {
    padding-right: 40px;
}

.pr-45 {
    padding-right: 45px;
}

.pr-50 {
    padding-right: 50px;
}

.pr-55 {
    padding-right: 55px;
}

.pr-60 {
    padding-right: 60px;
}

.pr-65 {
    padding-right: 65px;
}

.pr-70 {
    padding-right: 70px;
}

.pr-75 {
    padding-right: 75px;
}

.pr-80 {
    padding-right: 80px;
}

.pr-85 {
    padding-right: 85px;
}

.pr-90 {
    padding-right: 90px;
}

.pr-95 {
    padding-right: 95px;
}

.pr-100 {
    padding-right: 100px;
}

.pr-105 {
    padding-right: 105px;
}




.button {
    display: inline-flex;
    font-family: "Mukta", sans-serif;
    font-size: 16px;
    letter-spacing: -0.1px;
    font-weight: 700;
    line-height: 16px;
    text-decoration: none !important;
    background-color: #fff;
    color: #0081F6 !important;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    justify-content: center;
    padding: 16px 32px;
    height: 48px;
    text-align: center;
    white-space: nowrap
}

.button:active {
    outline: 0
}

.button::before {
    border-radius: 4px
}

.button-shadow {
    position: relative
}

.button-shadow::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    box-shadow: 0 8px 16px rgba(31, 43, 53, 0.12);
    mix-blend-mode: multiply;
    transition: box-shadow .15s ease
}

.button-shadow:hover::before {
    box-shadow: 0 8px 16px rgba(31, 43, 53, 0.25)
}

.button-sm {
    padding: 8px 24px;
    height: 32px
}

.button-sm.button-shadow::before {
    box-shadow: 0 4px 16px rgba(31, 43, 53, 0.12)
}

.button-sm.button-shadow:hover::before {
    box-shadow: 0 4px 16px rgba(31, 43, 53, 0.25)
}

.button-primary {
    color: #fff !important;
    transition: background .15s ease
}

.button-primary {
    background: #ff678c;
    background: linear-gradient(65deg, #FF4D79 0, #FF809F 100%)
}

.button-primary:hover {
    background: #ff6c90;
    background: linear-gradient(65deg, #ff527d 0, #ff85a3 100%)
}

.button-primary.button-shadow::before {
    box-shadow: 0 8px 16px rgba(255, 77, 121, 0.25)
}

.button-primary.button-shadow:hover::before {
    box-shadow: 0 8px 16px rgba(255, 77, 121, 0.4)
}

.button-primary .button-sm.button-shadow::before {
    box-shadow: 0 4px 16px rgba(255, 77, 121, 0.25)
}

.button-primary .button-sm.button-shadow:hover::before {
    box-shadow: 0 4px 16px rgba(255, 77, 121, 0.4)
}

.button-block {
    display: flex
}

.site-header {
    position: relative;
    padding: 24px 0
}

.site-header-inner {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.header-links {
    display: inline-flex
}

.header-links li {
    display: inline-flex
}

.header-links a:not(.button) {
    font-family: "Mukta", sans-serif;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.1px;
    font-weight: 700;
    color: #6F8394;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 16px;
    padding: 8px 24px
}

.header-links a:not(.button):hover,
.header-links a:not(.button):active {
    color: #fff
}

.hero {
    position: relative;
    text-align: center;
    padding-top: 40px
}

.hero::before {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    height: 230px;
    width: 80%;
    background: #2294fb;
    background: linear-gradient(to top right, #0081F6 0, #44A6FF 100%)
}

.hero-inner {
    position: relative
}

.hero-title {
    font-weight: 700
}

.hero-paragraph {
    margin-bottom: 32px
}

.hero-illustration {
    margin-top: 40px;
    padding-bottom: 40px
}

.hero-illustration img,
.hero-illustration svg {
    width: 100%;
    max-width: 320px;
    height: auto;
    margin: 0 auto;
    overflow: visible
}

@media (min-width: 641px) {
    .hero {
        text-align: left;
        padding-top: 92px;
        padding-bottom: 80px
    }

    .hero::before {
        left: 620px;
        height: 800px;
        width: 100%
    }

    .hero-inner {
        display: flex
    }

    .hero-copy {
        padding-right: 48px;
        min-width: 512px
    }

    .hero-illustration {
        margin-top: -68px;
        padding-bottom: 0
    }

    .hero-illustration img,
    .hero-illustration svg {
        max-width: none;
        width: 528px
    }
}

@media (min-width: 1025px) {
    .hero::before {
        left: auto;
        width: 43%
    }

    .hero-copy {
        padding-right: 88px;
        min-width: 552px
    }
}

.features .section-title {
    margin-bottom: 48px
}

.features-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-right: -12px;
    margin-left: -12px
}

.features-wrap:first-child {
    margin-top: -12px
}

.features-wrap:last-child {
    margin-bottom: -12px
}

.feature {
    padding: 12px;
    width: 276px;
    max-width: 276px;
    flex-grow: 1
}

.feature-inner {
    height: 100%;
    background: #fff;
    padding: 40px 24px;
    color: black;
}

@supports (-ms-ime-align: auto) {
    .feature-inner {
        box-shadow: 0 16px 48px rgba(31, 43, 53, 0.12)
    }
}

.feature-icon {
    display: flex;
    justify-content: center
}

.feature-title {
    margin-top: 12px;
    margin-bottom: 8px
}

@media (min-width: 641px) {
    .features {
        position: relative
    }

    .features .section-square {
        position: absolute;
        top: 0;
        left: 0;
        height: -webkit-fill-available;
        width: 100%;
    }

    .features .section-title {
        margin-bottom: 56px
    }
}

.is-boxed {
    background: #F6F8FA
}

.body-wrap {
    background: #fff;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100vh
}

.boxed-container {
    max-width: 1440px;
    margin: 0 auto;
    box-shadow: 0 16px 48px #E2E8ED
}

@supports (-ms-ime-align: auto) {
    .boxed-container {
        box-shadow: 0 16px 48px rgba(31, 43, 53, 0.12)
    }
}

main {
    flex: 1 0 auto
}

.section-inner {
    position: relative;
    padding-top: 48px;
    padding-bottom: 48px
}

@media (min-width: 641px) {
    .section-inner {
        padding-top: 80px;
        padding-bottom: 80px
    }
}

@media (min-width: 641px) {
    .site-footer-inner {
        justify-content: space-between
    }

    .footer-brand,
    .footer-links,
    .footer-social-links,
    .footer-copyright {
        flex: 50%
    }

    .footer-brand,
    .footer-copyright {
        justify-content: flex-start
    }

    .footer-links,
    .footer-social-links {
        justify-content: flex-end
    }

    .footer-links {
        order: 1;
        margin-bottom: 0
    }
}




























.counter-wrapper {
    padding-left: 70px;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .counter-wrapper {
        padding-left: 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .counter-wrapper {
        padding-left: 0;
    }
}

@media (max-width: 767px) {
    .counter-wrapper {
        padding-left: 0;
    }
}

.counter-wrapper .counter-content .text {
    margin-top: 35px;
}

.counter-wrapper .single-counter {
    max-width: 155px;
    height: 120px;
    border-radius: 60px;
    position: relative;
    z-index: 5;
    margin-top: 60px;
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter {
        max-width: 100px;
        height: 80px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter {
        max-width: 155px;
        height: 120px;
    }
}

.counter-wrapper .single-counter::before {
    position: absolute;
    content: '';
    width: 155px;
    height: 120px;
    border-radius: 60px;
    top: 0;
    left: 0;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: -1;
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter::before {
        max-width: 100px;
        height: 80px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter::before {
        max-width: 155px;
        height: 120px;
    }
}

.counter-wrapper .single-counter.counter-color-1::before {
    background: -webkit-linear-gradient(#33c8c1 0%, #119bd2 100%);
    background: -o-linear-gradient(#33c8c1 0%, #119bd2 100%);
    background: linear-gradient(#33c8c1 0%, #119bd2 100%);
}

.counter-wrapper .single-counter.counter-color-2::before {
    background: -webkit-linear-gradient(#fe8464 0%, #fe6e9a 100%);
    background: -o-linear-gradient(#fe8464 0%, #fe6e9a 100%);
    background: linear-gradient(#fe8464 0%, #fe6e9a 100%);
}

.counter-wrapper .single-counter.counter-color-3::before {
    background: -webkit-linear-gradient(#361cc1 0%, #2e82ef 100%);
    background: -o-linear-gradient(#361cc1 0%, #2e82ef 100%);
    background: linear-gradient(#361cc1 0%, #2e82ef 100%);
}

.counter-wrapper .single-counter .count {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter .count {
        font-size: 18px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter .count {
        font-size: 22px;
    }
}

.counter-wrapper .single-counter .text {
    font-size: 16px;
    color: #fff;
}

@media (max-width: 767px) {
    .counter-wrapper .single-counter .text {
        font-size: 14px;
    }
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    .counter-wrapper .single-counter .text {
        font-size: 16px;
    }
}







.contact-form .single-form {
    margin-top: 30px;
}

.contact-form .single-form textarea,
.contact-form .single-form input {
    width: 100%;
    height: 60px;
    border: 1px solid #eee;
    border-radius: 5px;
    padding: 0 30px;
    background-color: #fff;
    font-family: 'Hind', sans-serif;
    font-size: 16px;
}

.contact-form .single-form textarea {
    height: 160px;
    padding-top: 20px;
    resize: none;
}

.contact-form .single-form textarea::placeholder,
.contact-form .single-form input::placeholder {
    opacity: 1;
    color: #999;
}

.main-btn {
    display: inline-block;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #EB3656;
    padding: 0 30px;
    font-size: 16px;
    line-height: 48px;
    color: #fff;
    cursor: pointer;
    z-index: 5;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s;
    background-color: #EB3656;
    -webkit-box-shadow: 0px 5px 16px 0px rgba(235, 54, 86, 0.65);
    -moz-box-shadow: 0px 5px 16px 0px rgba(235, 54, 86, 0.65);
    box-shadow: 0px 5px 16px 0px rgba(235, 54, 86, 0.65);
    font-family: 'Barlow', sans-serif;
    text-transform: uppercase;
}

.main-btn i {
    margin-right: 5px;
}

.main-btn:hover {
    background-color: #fff;
    color: #EB3656;
    border-color: #EB3656;
}

.main-btn.main-btn-2 {
    background-color: #fff;
    color: #EB3656;
    border-color: #EB3656;
}

.main-btn.main-btn-2:hover {
    background-color: #EB3656;
    border-color: #EB3656;
    color: #fff;
}